package storage;

public class Order {
    public String pair;
    public String type;
    public String ordertype;
    public Double price;
    public Double timeframe;
    public Double volume;
    public String leverage = "none";

    public Order(){}

    public Order(String ordertype){
        this.ordertype = ordertype;
    }
}
